<?php

$dbhost = "localhost";
$username = "root";
$password = "";
$db = "medairrepair_app";
$conn = new mysqli($dbhost, $username, $password, $db);
$conn->set_charset("utf8");
$conn->query('SET character_set_client = utf8;');
$conn->query('SET character_set_results = utf8;');
$conn->query('SET character_set_connection = utf8;');
const CUSTOM_DATE_FORMAT = 'M d, Y';
